<!DOCTYPE html>
<html>
    <head>
         <meta charset='utf-8'>
         <title>Вы не паехалі</title>
         <link rel='icon'       href='cover.jpg'>
	 <link rel='stylesheet' href='main.css'>
    </head>
    <body>
        <header>
            <img src='images/cover.jpg' alt='Обложка подкаста' width='200px' />
	    <h1>― пизда-подкаст о том, что такое белорусская провинция</h1>
	</header>
	<section>
	    <p>Яна Ниневия и Катя Нирексона - крутые девули! Создательницы 'Группы Гравий' и Питомника на Маяковке. Мы вляпались в новую авантюру - 'Вы не паехалі'. Тут мы будем болтать. И бороться.</p>
	    <img src='images/both.jpg' alt='Яна Ниневия и Катя Нирексона' />
	</section>
    </body>
</html>
